.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u4455-4
{
	font-family: raleway-n7, sans-serif;
}

#u4448-4
{
	font-family: raleway-n7, sans-serif;
}

#u4435-4
{
	font-family: raleway-n7, sans-serif;
}

#u4477-4
{
	font-family: raleway-n7, sans-serif;
}

#u4463-4
{
	font-family: raleway-n7, sans-serif;
}

#u4147
{
	font-family: raleway-n3, sans-serif;
}

